/*
Theme Name: Code Calibre Child
Theme URI: https://codecalibre.com/
Description: Code Calibre Child Theme for Astra.
Author: Code Calibre
Author URI: https://codecalibre.com/
Template: astra
Version: 1.0.0
Text Domain: code-calibre-child
*/

/* Add your custom CSS below this line */
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
/* ---------header footer css start----------- */
.top-bar{
   
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-family:Arial, sans-serif;
}

.top-left a,
.top-right a{
    display:flex;
    align-items:center;
    gap:8px;
   
}


@media (min-width: 1025px) {
  #ast-desktop-header {
    display: block !important;
  }
  #ast-mobile-header {
    display: none !important;
  }}
@media (max-width: 1024px) {
	  #ast-desktop-header {
    display: none !important;
  }
  #ast-mobile-header {
    display: block !important; 
	}}
 
